.pickmeup {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: inline-block;
	position: absolute;
	touch-action: manipulation;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.pickmeup * {
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.pickmeup.pmu-flat {
	position: relative
}

.pickmeup.pmu-hidden {
	display: none
}

.pickmeup .pmu-instance {
	background: #ffffff;
	display: inline-block;
	height: auto;
	border: 4px solid #3e3227;
	text-align: center;
	max-width: 380px;
	width: 100%;
}

.pickmeup .pmu-instance .pmu-button  {
	font-size: 33px;
	color: #504239;
	/* cursor: pointer; */
	outline: none;
	text-decoration: none
}


.pickmeup .pmu-instance .pmu-not-in-month {
	color: #bcb5b1
}

.pickmeup .pmu-instance .pmu-disabled,
.pickmeup .pmu-instance .pmu-disabled:hover {
	color: #333;
	/* cursor: default */
}

.pickmeup .pmu-instance .pmu-selected {
	background: #b3bb6f;
	color: #504239!important;
	position: relative;
}

.pickmeup .pmu-instance .pmu-day-of-week div::after,.pickmeup .pmu-instance .pmu-days div::after,
.pickmeup .pmu-instance .pmu-days div::after, .pickmeup .pmu-instance .pmu-day-of-week div::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 1px solid #e0e2e6;
	box-sizing: border-box;
}

.pickmeup .pmu-instance .pmu-selected::after {
	border: 2px solid #504239!important;
}


.pickmeup .pmu-instance .pmu-today {
	/*background: #bc3738;*/
	color: #FFF!important;
}

.pickmeup .pmu-instance .pmu-today::after {
	border: 2px solid #504239!important;
}


.pickmeup .pmu-instance .pmu-not-in-month.pmu-selected {
	background: #17384d;
	color: #FFF!important;
}

.pickmeup .pmu-instance nav {
	font-family: 'BebasNeueProBold';
	background: #ebebeb;
	color: #3e3227;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	height: 50px;
	line-height: 48px;
}

.pickmeup .pmu-instance nav *:first-child :hover {
	color: #88c5eb
}

.pickmeup .pmu-instance nav .pmu-prev,
.pickmeup .pmu-instance nav .pmu-next {
	display: none;
	width: 50px
}

.pickmeup .pmu-instance nav .pmu-month {
	width: 14em
}

.pickmeup .pmu-instance .pmu-years *,
.pickmeup .pmu-instance .pmu-months * {
	font-family: 'BebasNeueProBold';
	font-size: 25px;
	display: inline-block;
	line-height: 44px;
	width: 3.5em;
}

.pickmeup .pmu-instance .pmu-day-of-week {
	background: #3e3227;
	color: #FFF!important;
}

.pickmeup .pmu-instance .pmu-day-of-week *,
.pickmeup .pmu-instance .pmu-days * {
	font-size: 25px;
	font-family: 'BebasNeueProBold';
	display: inline-block;
	line-height: 48px;
	width: 53px;
	height: auto;
	position: relative;
}


.pickmeup .pmu-instance .pmu-day-of-week * {
	width: 100px;
}

/* .pickmeup .pmu-instance:first-child .pmu-prev,
.pickmeup .pmu-instance:last-child .pmu-next {
	display: block
} */

.pickmeup .pmu-instance:first-child .pmu-month,
.pickmeup .pmu-instance:last-child .pmu-month {
	width: 100%
}

.pickmeup .pmu-instance:first-child:last-child .pmu-month {
	width: 100%
}

.pickmeup:not(.pmu-view-days) .pmu-days,
.pickmeup:not(.pmu-view-days) .pmu-day-of-week,
.pickmeup:not(.pmu-view-months) .pmu-months,
.pickmeup:not(.pmu-view-years) .pmu-years {
	display: none
}

@media screen and (max-width:1180px){
	.pickmeup .pmu-instance:first-child {
		margin-right: 15px;
	}

	.turnover-calendars {
		transform: scale(0.8);
		left: -76px;
    	position: relative;
	}

}

@media screen and (max-width:1024px){
	.pickmeup {
		flex-direction: column;
	}

	.turnover-calendars {
		transform: none;
		left: 0;
	}

	.pickmeup .pmu-instance:first-child {
		margin-right: 0;
		margin: 0 auto 20px;
	}

	.pickmeup .pmu-instance {
		margin: 0 auto;
	}
}

@media screen and (max-width:768px){
	.property-detials .content-wrapper {
		flex-direction: column;
	}

	.property-detials .main-logo {
		max-width: 36vw!important;
		top: -4.8vw!important;
		right: 0;
		left: 0;
	}

	.property-detials .content-right {
		padding-top: 0!important;
	}
}

@media screen and (max-width:560px){

	.pickmeup .pmu-instance {
		max-width: 302px;
	}

	.pickmeup .pmu-instance .pmu-day-of-week *, .pickmeup .pmu-instance .pmu-days * {
		width: 42px;
	}
}

	.pickmeup .pmu-instance .pmu-selected-dates {
		background: #b3bb6f;
		color: #504239!important;
		background-color: #b3bb6f !important;
	}
	.pickmeup .pmu-instance .pmu-booked {
		background: #bc3738 ! important;
		color: #FFF!important;
		background-color: #bc3738 ! important;
	}

@media only screen and (max-width: 363px) {
    .pickmeup .pmu-instance .pmu-day-of-week *,
    .pickmeup .pmu-instance .pmu-days * {
        width: 14%;
    }
}
